% timeSignalPlot.m This function plot the signal in time domain with a line
% corresponding to current analysis

function [ ] = timeSignalPlot( spsMean, verticalLimit, blockIndex, stepSize, bufferSize )

plot( spsMean, 'Color', 'k' );
ylim( verticalLimit )
axis off

% center line of window
index       = ( blockIndex - 1 ) * stepSize + bufferSize/2;
line( [ index index ], verticalLimit );
