function EnergyImg = GenerateOverlay2(GenerateOverlayBase,FrameEnergy,dBMax,dBSpan)

    mysize = size(GenerateOverlayBase);
    GenerateOverlayBase = reshape(GenerateOverlayBase,mysize(1),mysize(2)*mysize(3));
    EnergyImg = reshape(sum(GenerateOverlayBase .* (FrameEnergy'*ones(1,mysize(2)*mysize(3))) ,1),mysize(2),mysize(3));
    
    %to dB (saturate lower bound to dBMax-dBSpan)
    dBMin = dBMax-dBSpan;
    EnergyImg = 10*log10(EnergyImg);
    EnergyImg = max(EnergyImg,dBMin);
    
    %Create false color image
    EnergyImg = ( (EnergyImg-dBMax) / dBSpan) + 1;
    EnergyImg = ind2rgb( gray2ind(EnergyImg,128) , jet(128) );

end

  
   