% extendSPL122dir.m This function extend SPL values of north and south poles from 122 to 140 directions

function [ spl ] = extendSPL122dir( spl )

for i = 1 : size( spl, 3 )   
    
    for j = 1 : size( spl( :, :, i ), 1 )
        splNordPole( 1, 1:9 )           = spl( j, 21, i );
        splSouthPole( 1, 1:9 )          = spl( j, 32, i );
        spl( j, 1:140, i )              = [ spl( j, 1:122, i ), splNordPole, splSouthPole ];
    end
    
end
