% fadeMatrix.m This function generate fading matrix

function [ fadeInMatrix, fadeOutMatrix ] = fadeMatrix( fade, fs, channels )

fadeInOutMatrix     = ones( 2 * fade * fs, channels) .* hann( 2 * fade * fs );
fadeInMatrix        = fadeInOutMatrix( 1 : length( fadeInOutMatrix ) / 2, : );
fadeOutMatrix       = fadeInOutMatrix( length( fadeInOutMatrix ) / 2 +1 : end, : );
